/*LARGE SCREEN*/
@media (min-width: 1025px) {

	.header-sm-primary, h2 {
		font-size: 32px;
	}

	#hero_bgvid {
		display: block;
	}

	.header-light-large {
		font-size: 46px;
	}

	.button {
		font-size: 18px;
		padding: 10px 24px;
		border-radius: 22px;
	}

	.home #content #inner-content {
		padding-top: 0px;
	}

	.mn-section {
    	padding-top: 65px;
    	padding-bottom: 65px;
	}	
	
	.nd-banner {
		height: 240px;
    	min-height: 240px;    
	}

	.banner-header {
		font-size: 24px;
	}


	/*header*/

	.home .hero-section .poster,
	.hero-section,
	.hero-content-wrap {
		height: 100vh;
	}

	.hero-content-steps li::before {
	    width: 61px;
	    height: 33px;
	    margin-right: 22px;
	}

	

	.video-link-content a {
    	font-size: 18px;
    	padding-left: 69px;
    	padding-top: 8px;
	}

	.video-link-content a::before  {
		height: 58px;
		width: 58px;
	}

	.timeline-wrap {
	    padding-top: 128px;
	    height: 420px;
	    margin-top: 105px;
	}

	.hero-content-steps li {
		font-size: 36px;
		margin-left: 14px;
		margin-right: 14px;
	}

	.hero-section .phone-content {    	
    	padding-top: 12px;
	}
	
	.process-wrap {
		margin-top: 30px;
		margin-bottom: 40px;
	}

	.steps-inner .steps-label .item-no {
		font-size: 106px;
	}

	.steps-inner .steps-label {
		font-size: 18px;
		max-width: 135px;
		margin: 10px auto;
		text-align: center;
		padding-top: 33px;
	}

	.process-wrap li .steps-inner-icon-wrap::after {    
    	top: 50%;
    	right: -31px;
    	height: 38px;
    	width: 34px;
    	margin-top: -22px;
	}
	
	.steps-inner-icon-wrap img {
		max-width: 180px;
	}


	.btn-sm {
	font-size: 13px;
	padding: 7px 16px;	
}

}

/*LARGE SCREEN*/
@media (min-width: 1250px) {
.hero-content-steps li {
font-size: 46px;
}
}
